export default {
	//App.vue
	dashboards: 'Dashboards',
	call: 'Calls',
	ticket: 'Ticket',
	complaints: 'Complaints',
	timesheet: 'Timesheet',
	ivr: 'IVR',
	settings: 'Settings',
	online: 'Онлайн',
	offline: 'Оффлайн',
	parking: 'Паркинг',
	logout: 'Выйти',
	order_call: 'Заказ обратного звонка',
	phoneNumber: 'Номер телефона',
	dateAndTime: 'Дата и время',
	holdPhone: 'Жду звонка!',
	//App.vue

	//Phone Component
	toCall: 'Позвонить',
	switchedOn: 'подключен',
	switchedOff: 'отключен',
	acceptCall: 'Принимать',
	rejectCall: 'Отбой',
	finishCall: 'Завершить',
	//Phone Component

	//Call
	city: 'Город',
	district: 'Район',
	street: 'Улица / Квартал',
	house: 'Дом',
	flat: 'Квартира',
	applicant: 'Заявитель',
	fullName: 'Ф.И.О',
	address: 'Адрес',
	telephone: 'Телефон',
	info: 'Информация',
	callList: 'Записи звонков',
	note: 'Внутреннее примечание',
	category: 'Категория',
	priority: 'Приоритеты',
	save: 'Сохранить',
	abonentHistory: 'История абонента',
	savedAudio: 'Сохраненная аудиозапись',
	callDetail: 'Подробности звонка',
	callFrom: 'Звонок от:',
	callTo: 'Звонок на:',
	callTime: 'Время звонка:',
	answered: 'Ответил:',
	callDuration: 'Длительность телефонного звонка:',
	operatorHistory: 'История оператора',
	infoMapObject: 'Информационная карта объекта',
	liftNumber: 'Количество лифтов',
	flatNumber: 'Количество квартир',
	floorNumber: 'Количество этажей',
	porchNumber: 'Количество подъездов',
	roomNumber: 'Количество комнат',
	tsjName: 'Название ТСЧЖ',
	objectType: 'Тип объекта',
	cadastreNumber: 'Кадастровый номер',
	area: 'Площадь',
	//Call

	//Complaints
	dutyApplication: 'Заявки для дежурный',
	inFromOperator: 'Входящие от оператора',
	inFromDuty: 'Входящие от дежурного',
	givenName: 'Name',
	date: 'Date',
	status: 'Статус',
	doer: 'Исполнитель',
	copy: 'Копии',
	files: 'Файлы',
	attach: 'Прикрепить',
	inToOperator: 'Исходящие',
	sender: 'Ответственный:',
	sent: 'Отправлено:',
	applicationDes: 'Содержание заявки',
	responseDes: 'Содержание ответа',
	application: 'Заявки',
	//Complaints

	//Dashboard
	queueStatus: 'Текущая активность очереди',
	callLine: 'Очередь звонков',
	number: 'Номер',
	calledTime: 'Called Time',
	state: 'State',
	answeredTime: 'Answered Time',
	operator: 'Operator',
	score: 'Score',
	spy: 'Spy',
	inCall: 'Принятые звонки',
	duration: 'Duration',
	time: 'Время',
	missedCall: 'Пропущенные звонки',
	wait: 'Wait',
	operatorRating: 'Рейтинг операторов',
	operatorName: 'Operator Name',
	callsCount: 'Calls Count',
	totalDuration: 'Total Duration',
	chooseNumber: 'Выберите номер(а)',
	preview: 'Обзор',
	agentActive: 'Активность агента',
	chooseResult: 'Выберите значение',
	agent: 'Агент',
	fulltime: 'Полное время в сети',
	talkTime: 'Доступное время разговоров',
	acceptedCall: 'Принято звонков',
	//Dashboard

	//Dashboards
	statCallcenter: 'Статистика колл-центра',
	acceptMissCall: 'Принятые /<br>пропущенные',
	long: 'Дл.',
	busyFreeOperators: 'Занятые / свободные<br>операторы',
	busyOperators: 'Занятые',
	freeOperators: 'Свободные',
	period: 'Период:',
	all: 'Все',
	filter: 'Фильтер',
	catStat: 'Статистика по категориям заявок',
	callWait: 'Ожидание ответа',
	group: 'Группа',
	waitTime: 'Время ожидания',
	crashInfo: 'Информация по авариям',
	count: 'Кол-во',
	averageTime: 'Сред. время',
	//Dashboards

	//IVR
	broadcast: 'Broadcast',
	createIVR: 'Create new IVR',
	//IVR

	//Login
	login: 'Логин',
	password: 'Пароль',
	remember: 'Сохранить учетные данные',
	sign: 'Войти',
	privacy: 'Политика конфиденциальности',
	//Login

	//Settings

	activation: 'Activation',
	maxOnlineOperator: 'Max operators online',
	reactivate: 'Reactivate',
	callCenter: 'Call center',
	queues: 'Queues',
	addQueues: 'Add queues',
	editQueues: 'Edit queues',
	queueName: 'Queue Name',
	strategy: 'Strategy',
	tierRule: 'Tier Rule Wait Second',
	maxWaitTime: 'Max Wait Time',
	maxWaitNoAgent: 'Max Wait Time With No Agent',
	addAgent: 'Add agents',
	agentName: 'Agent Name',
	type: 'Type',
	maxNoAnswer: 'Max No Answer',
	wrapUpTime: 'Wrap Up Time',
	rejectDelayTime: 'Reject Delay Time',
	busyDelayTime: 'Busy Delay Time',
	tiers: 'Tiers',
	addtier: 'Add tier',
	level: 'Level',
	select: 'Select',
	ring_all: 'ring-all',
	longest_idle_agent: 'longest-idle-agent',
	round_robin: 'round-robin',
	top_down: 'top-down',
	agent_with_least_talk_time: 'agent-with-least-talk-time',
	agent_with_fewest_calls: 'agent-with-fewest-calls',
	sequentially_by_agent_order: 'sequentially-by-agent-order',
	random: 'random',
	ring_progressively: 'ring-progressively',
	melody: 'Melody on hold Sound',
	recordTemplate: 'Record Template',
	timeBaseScore: 'Time Base Score',
	tierRulesApply: 'Tier Rules Apply',
	tierRuleWaitSecond: 'Tier Rule Wait Second',
	tierRuleWaitMultiplyLevel: 'Tier Rule Wait Multiply Level',
	tierRuleNoAgentNoWait: 'Tier Rule No Agent No Wait',
	discardAbandonedAfter: 'Discard Abandoned After',
	tierRuleNoAgentNoWaitTitle: 'Может иметь значение True или False. При значении True абонент будет пропускать уровни, не имеющие доступных агентов. В противном случае ему нужно будет ожидать, прежде чем продвинуться дальше. Агенты должны быть отключены, чтобы считаться недоступными.',
	nameTitle: 'Название очереди',
	strategyTitle: 'Стратегия определяет, как звонки распределяются в очереди.',
	recordTemplateTitle: 'Шаблон записи record-template используется для сохранения записей в любом месте файловой системы на ваш выбор.',
	discardAbandonedAfterTitle: 'Количество секунд до полного удаления неактивного члена из очереди.',
	abandonedResumeAllowed: 'Abandoned Resume Allowed',
	abandonedResumeAllowedTitle: 'Может иметь значение True или False. Если установлено значение True, покинувший очередь абонент сможет войти снова и возобновить свою прежнюю позицию в этой очереди.',
	maxWaitTimeTitle: 'Дефолтное значение для отключения равно 0. Значение задаётся в секундах и определяет задержку перед выходом из приложения callcenter, если участник не получает ответа от агента. Может использоваться для отправки вызовов на голосовую почту, если ожидание длится слишком долго.',
	typeTitle: 'Тип callback будет пытаться дозвониться до агента, используя указанные в полях контактов значения. Тип uuid-standby будет пытаться соединить звонок непосредственно с помощью идентификатора uuid агента.',
	contact: 'Contact',
	contactTitle: 'Здесь может быть помещена простая строка набора, например: user/1000@default',
	agentStatusTitle: 'Определите текущее состояние агента.',
	callback: 'callback',
	uuid_standby: 'uuid-standby',
	loggedOut: 'Logged Out',
	available: 'Available',
	availableOnDemand: 'Available (On Demand)',
	onBreak: 'On Break',
	maxNoAnswerTitle: 'Если агент не отвечает на вызов заданное здесь количество раз, его статус автоматически меняется на On Break (Прервано).',
	wrapUpTimeTitle: 'Сколько времени нужно подождать, чтобы позволить агенту завершить запись данных или иные задачи, прежде чем поместить его обратно в доступную очередь для приема следующего вызова.',
	rejectDelayTimeTitle: 'Если агент нажимает кнопку сброса на своем телефоне, надо подождать в течение определенного этим параметром промежутка времени.',
	busyDelayTimeTitle: 'Если у агента установлен статус Не беспокоить, надо подождать в течение определенного этим параметром времени, прежде чем снова его набрать.',
	position: 'Position',
	addcategories: 'Add categories',
	categoryName: 'Category name',
	add: 'Add',
	update: 'Update',
	delete: 'Delete',
	modes: 'Modes',
	addInfo: 'Add info',
	criticality: 'Критичность',
	mediumCritical: 'Средняя критичность',
	critical: 'Критичная',
	description: 'Описание',
	addGroup: 'Add group',
	groupName: 'Group name',
	users: 'Users',
	localization: 'Localization',
	addLocalization: 'Add localization',
	cancel: 'Cancel',
	accidents: 'Accidents',
	addModes: 'Add Modes',
	modeName: 'Mode name',
	maxParkingCount: 'Max parking count',
	maxParkingTime: 'Max parking time',
	minOnlineOperators: 'Min online operators',
	addPriorities: 'Add priorities',
	priorityName: 'Priority name',
	roles: 'Roles',
	addRoles: 'Add roles',
	roleName: 'Role name',
	comment: 'Comment',
	modules: 'Modules',
	action: 'Action',
	userList: 'User list',
	moduleList: 'Module list',
	actionList: 'Action list',
	addUser: 'Add user',
	username: 'Username',
	active: 'Active',
	inactive: 'Inactive',
	alreadyExists: 'Already exists',
	groups: 'Groups',
	categories: 'Categories',
	conference: 'Conference',
	stoppedTickets: 'Все приостановленные тикеты',
	tickets: 'Тикеты',
	callNumber: 'Call Number',
	deletedTickets: 'Все удаленние тикеты',
	recover: 'Восстановить',
	handledTickets: 'Все выполненные тикеты',
	newTickets: 'Все невыполненные тикеты',
	processesTickets: 'Все обработанные тикеты',
	waitingTickets: 'Все ожидающие тикеты',
	workHours: 'Рабочие часы',
	timesheetDes: 'Укажите часы наиболее активной работы агентов, чтобы клиентам было понятно, когда они могут ожидать ответ. Также вы можете оценить\n' +
	'\t\t\t\t\t\t\t\tпроизводительность своей команды, изучив показатели для заданных часов, и создать виды или правила автоматизации для отслеживания необработанных\n' +
	'\t\t\t\t\t\t\t\tтикетов в рабочие часы.',
	switchHours: 'Включить рабочие часы',
	addEvent: 'Add Event',
	eventTypes: 'Choose event type',
	maxParkingTimeLength: 'Max Parking Time Length',
	maxParkingCountTitle: 'Maximum number of breaks',
	deleteEvent: 'Delete Event',
	title: 'Title',
	starTime: 'Star Time',
	endTime: 'End Time',
	close: 'Закрыт',
	accept: 'Принято',
	inProcess: 'В процессе',
	done: 'Выполнено',
	newsType: 'News Type',
	beginDate: 'Begin Date',
	endDate: 'End Date',

	deadline: 'Срок',
	destination: 'Местоположение',
	timerSwitch: 'Таймер переключатель',
	serviceName: 'Наименование инженерных служб',
	offReason: 'Причина отключения или повреждения сетей',
	numObject: 'Количество объектов',
	offDate: 'Дата и время отключения',
	timeAndDate: 'время  и дата',
	onDate: 'Дата и время подключения',
	livingHouses: 'в т.ч. жилые дома',
	startWork: 'начало  работы',
	own: 'частный',
	sevFloor: 'много-этажный фонд',

	handbook: 'Справочник',
	addHandbook: 'Добавить справочник',
	name: 'Название',
	organization: 'Организация',

	search: 'Поиск',
	recordings: 'Записи',
	operatorNumber: 'Номер оператора',
	callerNumber: 'Номер звонящего',
	closedCards: 'Закрытие заявки',
	openedCrashNews: 'Открытые заявки',
	created_by: 'Сайт разработан',

	contacts: "Контакты",
	greetings: 'Приветствие',
	theme: 'Тема',
	question: 'Вопрос',
	answer: 'Ответ',
	deal: 'Акция',
	send: 'Отправить',
	department: 'Отделы',
	socialSite: 'Соц-сети',
	history: 'История',
	forWhom: 'Кому',
	new: 'Новый',
	insideNumber: 'Внутренний номер',
	code: 'Код',
	caller: 'Абонент',
	parentCat: 'Родительская категория'
};
